.header_wrapper {
}

.header_top_wrapper {
    background: url("/images/common/background/motif_grey_hard.jpg");
}

.header_top {
    width: 1182px;
    margin: 0 auto;
}

.header_top_in {
    float: right;
}

.other_extranet .other_extranet_acces_link {
    font: 14px Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.other_extranet img {
    padding-left: 10px;
}

.other_extranet {
    background: transparent url(/images/common/background/separator.png) repeat-y center right;
    padding: 5px 15px 5px 0;
    float: left;
}

.separator {
    float: left;
    padding-right: 15px;
    line-height: 25px;
}

.language_fr {
    float: left;
    padding: 0 15px;
}

.language_fr a img,.language_uk a img {
    margin: 10px 0px;
    display: block;
}

.language_uk {
    float: left;
}

.header_bottom_wrapper {
    background: url("/images/common/background/motif_white.jpg");
}

.header_bottom {
    width: 1182px;
    padding: 5px 0 10px;
    margin: 0 auto;
}

.header_logo {
    float: left;
}

.base_line {
    float: left;
    width: 670px;
    padding: 20px 20px 20px 45px;
    font: 13px Arial, Helvetica, sans-serif;
}

.base_line span {
    display: block;
}

.logged .header_bottom {
    padding: 20px 0 10px;
}

.header_user_info {
    float: right;
    background-color: #e8e8e8;
    width: 220px;
    min-height: 90px;
    padding: 10px;
    text-align: right;
}

.user_picture {
    float: left;
    padding-right: 10px;
}

.user_account {
    float: left;
}

.header_user_info_in {
    padding-bottom: 30px;
    text-align: left;
}

.research_btn {
    margin-left: 5px;
    line-height: 28px;
    height: 30px;
}

.logged .base_line {
    padding: 10px 0px 10px 45px;
}

.logged .base_line .title_type2 {
    padding-bottom: 25px;
}

.content_reserach_in {
    background: url(/images/common/background/separator_02.png) repeat-y center right;
    width: 380px;
    padding: 10px 0px;
    visibility: hidden;
}

.content_formr_easearch, .content_list_search {
    float: left;
}

.content_list_search {
    padding: 9px 0px;
    margin-left: 155px;
}

.btn_quick_access img {
    padding-left: 5px;
}

.btn_quick_access {
    height: 18px;
}

.btn_disconnect img {
    padding-left: 5px;
}

.btn_my_account img {
    padding-left: 5px;
}

.btn_disconnect {
    text-align: right;
}
